@media(min-width: $header-breakpoint){
	.main-nav-content {
		.menu {
			> li {
				> .sub-menu {
					background: #999;
					display: none;
					padding: 0;
					position: absolute;
					right: 50%;
					top: 100%;
					transform: translateX(50%);
					> li {
						> a {
							padding: 10px;
						}
					}
					> .menu-item-has-children {
						> a {
							&::after {
								content: '+';
								display: inline-block;
								height: 7px;
								width: 7px;
								margin-left: 7px;
							}
						}
						> a.active {
							&::after {
								content: '–';
								display: inline-block;
							}
						}
					}
				}
			}
		}
	}
}

@media(max-width: $header-breakpoint){
	.main-nav-content {
		.menu {
			> li {
				> .sub-menu {
					background: transparent;
					display: none;
					> li {
						> a {
							padding: 8px 15px 8px 25px;
						}
					}
					> .menu-item-has-children {
						> a {
							&::after {
								content: '+';
								display: inline-block;
								height: 7px;
								width: 7px;
								margin-left: 7px;
							}
						}
						> a.active {
							&::after {
								content: '–';
								display: inline-block;
							}
						}
					}
				}
			}
		}
	}
}